/* ==========================================================================
   Author's custom styles
========================================================================== */
.event-title, .event-date{
	/*font-size: 1.2em;*/
	font-size: 123.1%;
    font-weight: bold;
    margin: 0px 0 0 20px;
}
.site-header {
    /*line-height: 1.2em;*/
	line-height: 1.5em !important;
}
@media only screen and (max-width: 480px) {

 .event-title, .event-date  { font-size: 55% !important; }
  } 
	@media only screen and (max-width: 320px) {

.event-title, .event-date  { font-size: 55% !important; }
}
.un-brandbar-welcome-lr::after{content:"Bienvenidos a las Naciones Unidas";}